color: null
description: null
fieldLayouts:
  838bb9bd-c37f-475c-afef-4e5be909e3ae:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T10:19:20+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ea303a15-49e4-4317-b9bf-322d5b08fe14
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:24:19+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 0ef98093-5a9d-410d-a094-b2e111e0c6d1 # Spacer Size
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 65cd5ed5-c924-4fa9-aea7-ca7349a71e47
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0b5bb90f-0837-4022-8511-cda4925faac1
        userCondition: null
handle: spacer
hasTitleField: true
icon: null
name: Spacer
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
